Get Homebeat report

Add MCP server to your AI tool

Allow AI tools and LLMs to interact with the API documentation portal through MCP.

MCP server URL

https://apidocs.lwolf.com/doc/cloud-cma/mcp

Standard setup for AI tools providing an mcp.json file

mcp.json
{
  "Cloud CMA MCP server": {
    "url": "https://apidocs.lwolf.com/doc/cloud-cma/mcp"
  }
}

Close
GET /homebeats/report

Download a report of all created Homebeats with view counts in CSV or JSON format.

Headers

  • Accept string

    Response format: text/csv or application/json

    Values are text/csv or application/json.

Query parameters

  • api_key string

    Cloud CMA API key (optional - defaults to current logged-in user if omitted)

Responses

  • Homebeat report data

    Hide response attributes Show response attributes object
    • id integer
    • lead_name string
    • lead_email string
    • subject_address string
    • frequency string
    • created_at string(date-time)
    • view_count integer
GET /homebeats/report
curl \
 --request GET 'https://cloudcma.com/homebeats/report?api_key=api_token_value' \
 --header "Accept: text/csv"
Response examples (200)
[
  {
    "id": 42,
    "lead_name": "string",
    "lead_email": "string",
    "subject_address": "string",
    "frequency": "string",
    "created_at": "2026-05-04T09:42:00Z",
    "view_count": 42
  }
]